
%global meadversion 2.0.7
%global namedversion 2.0.7.redhat-00002
%global meadalpha .redhat_00002
%global meadrel .1
%global serial 2
%global namedversionrel redhat-00002

%bcond_with javadoc
%bcond_without mead
%bcond_with tests

%{?scl:%scl_package slf4j}
%{!?scl:%global pkg_name %{name}}

%define maven_version 2.0.7.redhat-00002

Name:           %{?scl_prefix}slf4j
Version:        %{meadversion}
Release:        %{serial}%{meadalpha}%{meadrel}%{?dist}
Epoch:          0
Summary:        SLF4J
Group:          Development/Java

%if %with mead
Source100: slf4j-parent-2.0.7.redhat-00002-project-sources.tar.gz
Source102: slf4j-jdk14-2.0.7.redhat-00002.jar
Source103: slf4j-api-2.0.7.redhat-00002.jar
Source104: slf4j-parent-2.0.7.redhat-00002.pom
Source105: slf4j-reload4j-2.0.7.redhat-00002.pom
Source106: slf4j-migrator-2.0.7.redhat-00002.pom
Source107: slf4j-jdk14-2.0.7.redhat-00002-sources.jar
Source108: jul-to-slf4j-2.0.7.redhat-00002-sources.jar
Source109: slf4j-nop-2.0.7.redhat-00002.pom
Source110: slf4j-migrator-2.0.7.redhat-00002-sources.jar
Source111: osgi-over-slf4j-2.0.7.redhat-00002.pom
Source112: slf4j-ext-2.0.7.redhat-00002.pom
Source113: slf4j-nop-2.0.7.redhat-00002-sources.jar
Source114: slf4j-api-2.0.7.redhat-00002-tests.jar
Source115: jcl-over-slf4j-2.0.7.redhat-00002.jar
Source116: osgi-over-slf4j-2.0.7.redhat-00002-sources.jar
Source117: slf4j-ext-2.0.7.redhat-00002-sources.jar
Source118: slf4j-simple-2.0.7.redhat-00002.jar
Source119: slf4j-log4j12-2.0.7.redhat-00002.pom
Source120: slf4j-reload4j-2.0.7.redhat-00002.jar
Source121: slf4j-simple-2.0.7.redhat-00002.pom
Source122: slf4j-jdk-platform-logging-2.0.7.redhat-00002.jar
Source123: osgi-over-slf4j-2.0.7.redhat-00002.jar
Source124: jcl-over-slf4j-2.0.7.redhat-00002-sources.jar
Source125: slf4j-api-2.0.7.redhat-00002-sources.jar
Source126: slf4j-nop-2.0.7.redhat-00002.jar
Source127: slf4j-jdk-platform-logging-2.0.7.redhat-00002.pom
Source128: slf4j-simple-2.0.7.redhat-00002-sources.jar
Source129: slf4j-api-2.0.7.redhat-00002.pom
Source130: slf4j-migrator-2.0.7.redhat-00002.jar
Source131: log4j-over-slf4j-2.0.7.redhat-00002-sources.jar
Source132: log4j-over-slf4j-2.0.7.redhat-00002.jar
Source133: log4j-over-slf4j-2.0.7.redhat-00002.pom
Source134: jul-to-slf4j-2.0.7.redhat-00002.jar
Source135: jul-to-slf4j-2.0.7.redhat-00002.pom
Source136: slf4j-ext-2.0.7.redhat-00002.jar
Source137: slf4j-jdk14-2.0.7.redhat-00002.pom
Source138: jcl-over-slf4j-2.0.7.redhat-00002.pom
Source139: slf4j-reload4j-2.0.7.redhat-00002-sources.jar
Source140: slf4j-jdk-platform-logging-2.0.7.redhat-00002-sources.jar
%endif

License:        MIT
URL:            http://www.slf4j.org
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{namedversion}-%{release}-root

%description
Top SLF4J project pom.xml file.

%package -n %{?scl_prefix}slf4j-api
Summary:        SLF4J API Module
Group:          Development/Java


%description -n %{?scl_prefix}slf4j-api
The slf4j API.

%package -n %{?scl_prefix}slf4j-simple
Summary:        SLF4J Simple Binding
Group:          Development/Java


%description -n %{?scl_prefix}slf4j-simple
SLF4J Simple binding.

%package -n %{?scl_prefix}slf4j-nop
Summary:        SLF4J NOP Binding
Group:          Development/Java


%description -n %{?scl_prefix}slf4j-nop
SLF4J NOP Binding.

%package -n %{?scl_prefix}slf4j-jdk14
Summary:        SLF4J JDK14 Binding
Group:          Development/Java


%description -n %{?scl_prefix}slf4j-jdk14
SLF4J JDK14 Binding.

%if 0
%package -n %{?scl_prefix}slf4j-log4j12
Summary:        SLF4J LOG4J-12 Binding
Group:          Development/Java


%description -n %{?scl_prefix}slf4j-log4j12
SLF4J LOG4J-12 Binding.
%endif

%package -n %{?scl_prefix}slf4j-jcl
Summary:        SLF4J JCL Binding
Group:          Development/Java


%description -n %{?scl_prefix}slf4j-jcl
SLF4J JCL Binding.

%if 0
%package -n %{?scl_prefix}slf4j-android
Summary:        SLF4J Android Binding
Group:          Development/Java


%description -n %{?scl_prefix}slf4j-android
SLF4J Android Binding.
%endif

%package -n %{?scl_prefix}slf4j-ext
Summary:        SLF4J Extensions Module
Group:          Development/Java


%description -n %{?scl_prefix}slf4j-ext
Extensions to the SLF4J API.

%package -n %{?scl_prefix}jcl-over-slf4j
Summary:        JCL 1.1.1 implemented over SLF4J
Group:          Development/Java


%description -n %{?scl_prefix}jcl-over-slf4j
JCL 1.1.1 implemented over SLF4J.

%package -n %{?scl_prefix}log4j-over-slf4j
Summary:        Log4j Implemented Over SLF4J
Group:          Development/Java


%description -n %{?scl_prefix}log4j-over-slf4j
Log4j implemented over SLF4J.

%package -n %{?scl_prefix}jul-to-slf4j
Summary:        JUL to SLF4J bridge
Group:          Development/Java


%description -n %{?scl_prefix}jul-to-slf4j
JUL to SLF4J bridge.

%package -n %{?scl_prefix}osgi-over-slf4j
Summary:        OSGi LogService implemented over SLF4J
Group:          Development/Java


%description -n %{?scl_prefix}osgi-over-slf4j
OSGi LogService implementation over SLF4J.

%if 0
%package -n %{?scl_prefix}slf4j-integration
Summary:        SLF4J Integration tests
Group:          Development/Java


%description -n %{?scl_prefix}slf4j-integration
SLF4J integration tests.
%endif

%if 0
%package -n %{?scl_prefix}slf4j-site
Summary:        SLF4J Site
Group:          Development/Java


%description -n %{?scl_prefix}slf4j-site
SLF4J Site.
%endif

%package -n %{?scl_prefix}slf4j-migrator
Summary:        SLF4J Migrator
Group:          Development/Java


%description -n %{?scl_prefix}slf4j-migrator
SLF4J Migrator.

%if %with javadoc
%package javadoc
Summary:        Javadoc for slf4j-parent
Group:          Development/Java

BuildRequires:  unzip

%description javadoc
%{summary}.
%endif

%prep
%setup -q -n slf4j-parent-%{namedversion} -T -b 100

%build

%install
%{__rm} -rf %{buildroot}

# jars
%{__mkdir_p} %{buildroot}%{_javadir}
%{__cp} -p %{_sourcedir}/slf4j-api-%{namedversion}.jar %{buildroot}%{_javadir}/slf4j-api-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/slf4j-api-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/slf4j-api-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/slf4j-api-%{namedversion}-sources.jar %{buildroot}%{_javadir}/slf4j-api-%{namedversion}-sources.jar
%if %with tests
%{__cp} -p %{_sourcedir}/slf4j-api-%{namedversion}-tests.jar %{buildroot}%{_javadir}/slf4j-api-%{namedversion}-tests.jar
%endif
%{__cp} -p %{_sourcedir}/slf4j-simple-%{namedversion}.jar %{buildroot}%{_javadir}/slf4j-simple-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/slf4j-simple-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/slf4j-simple-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/slf4j-simple-%{namedversion}-sources.jar %{buildroot}%{_javadir}/slf4j-simple-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/slf4j-nop-%{namedversion}.jar %{buildroot}%{_javadir}/slf4j-nop-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/slf4j-nop-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/slf4j-nop-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/slf4j-nop-%{namedversion}-sources.jar %{buildroot}%{_javadir}/slf4j-nop-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/slf4j-jdk14-%{namedversion}.jar %{buildroot}%{_javadir}/slf4j-jdk14-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/slf4j-jdk14-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/slf4j-jdk14-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/slf4j-jdk14-%{namedversion}-sources.jar %{buildroot}%{_javadir}/slf4j-jdk14-%{namedversion}-sources.jar
%if 0
%{__cp} -p %{_sourcedir}/slf4j-log4j12-%{namedversion}.jar %{buildroot}%{_javadir}/slf4j-log4j12-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/slf4j-log4j12-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/slf4j-log4j12-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/slf4j-log4j12-%{namedversion}-sources.jar %{buildroot}%{_javadir}/slf4j-log4j12-%{namedversion}-sources.jar
%endif
%{__cp} -p %{_sourcedir}/jcl-over-slf4j-%{namedversion}.jar %{buildroot}%{_javadir}/jcl-over-slf4j-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/jcl-over-slf4j-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/jcl-over-slf4j-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/jcl-over-slf4j-%{namedversion}-sources.jar %{buildroot}%{_javadir}/jcl-over-slf4j-%{namedversion}-sources.jar

%if 0
%{__cp} -p %{_sourcedir}/slf4j-android-%{namedversion}.jar %{buildroot}%{_javadir}/slf4j-android-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/slf4j-android-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/slf4j-android-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/slf4j-android-%{namedversion}-sources.jar %{buildroot}%{_javadir}/slf4j-android-%{namedversion}-sources.jar
%endif

%{__cp} -p %{_sourcedir}/slf4j-ext-%{namedversion}.jar %{buildroot}%{_javadir}/slf4j-ext-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/slf4j-ext-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/slf4j-ext-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/slf4j-ext-%{namedversion}-sources.jar %{buildroot}%{_javadir}/slf4j-ext-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/jcl-over-slf4j-%{namedversion}.jar %{buildroot}%{_javadir}/jcl-over-slf4j-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/jcl-over-slf4j-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/jcl-over-slf4j-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/jcl-over-slf4j-%{namedversion}-sources.jar %{buildroot}%{_javadir}/jcl-over-slf4j-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/log4j-over-slf4j-%{namedversion}.jar %{buildroot}%{_javadir}/log4j-over-slf4j-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/log4j-over-slf4j-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/log4j-over-slf4j-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/log4j-over-slf4j-%{namedversion}-sources.jar %{buildroot}%{_javadir}/log4j-over-slf4j-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/jul-to-slf4j-%{namedversion}.jar %{buildroot}%{_javadir}/jul-to-slf4j-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/jul-to-slf4j-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/jul-to-slf4j-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/jul-to-slf4j-%{namedversion}-sources.jar %{buildroot}%{_javadir}/jul-to-slf4j-%{namedversion}-sources.jar
%{__cp} -p %{_sourcedir}/osgi-over-slf4j-%{namedversion}.jar %{buildroot}%{_javadir}/osgi-over-slf4j-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/osgi-over-slf4j-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/osgi-over-slf4j-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/osgi-over-slf4j-%{namedversion}-sources.jar %{buildroot}%{_javadir}/osgi-over-slf4j-%{namedversion}-sources.jar

%if 0
%{__cp} -p %{_sourcedir}/integration-%{namedversion}.jar %{buildroot}%{_javadir}/integration-%{namedversion}.jar
%endif

%if 0
%{__cp} -p %{_sourcedir}/slf4j-site-%{namedversion}.jar %{buildroot}%{_javadir}/slf4j-site-%{namedversion}.jar
%{__cp} -p %{_sourcedir}/slf4j-site-%{namedversion}-sources.jar %{buildroot}%{_javadir}/slf4j-site-%{namedversion}-sources.jar
%endif

%{__cp} -p %{_sourcedir}/slf4j-migrator-%{namedversion}.jar %{buildroot}%{_javadir}/slf4j-migrator-%{namedversion}.jar
%if %with javadoc
%{__cp} -p %{_sourcedir}/slf4j-migrator-%{namedversion}-javadoc.jar %{buildroot}%{_javadir}/slf4j-migrator-%{namedversion}-javadoc.jar
%endif
%{__cp} -p %{_sourcedir}/slf4j-migrator-%{namedversion}-sources.jar %{buildroot}%{_javadir}/slf4j-migrator-%{namedversion}-sources.jar
(cd %{buildroot}%{_javadir} && for jar in *-%{namedversion}*; do %{__ln_s} ${jar} `/bin/echo ${jar} | %{__sed} -e "s|-%{namedversion}||g"`; done)

%if %with javadoc
# javadoc
%{__mkdir_p} %{buildroot}%{_javadocdir}/slf4j-%{namedversion}
%{_bindir}/unzip -qq %{_sourcedir}/slf4j-parent-%{namedversion}-javadoc.jar -d %{buildroot}%{_javadocdir}/slf4j-%{namedversion} -x META-INF/\*
%{__ln_s} slf4j-migrator-%{namedversion} %{buildroot}%{_javadocdir}/slf4j
%endif

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(0644,root,root,0755)

%files -n %{?scl_prefix}slf4j-api
%defattr(0644,root,root,0755)
%doc LICENSE.txt README.md
%{_javadir}/slf4j-api-%{namedversion}.jar
%{_javadir}/slf4j-api.jar
%if %with javadoc
%{_javadir}/slf4j-api-%{namedversion}-javadoc.jar
%{_javadir}/slf4j-api-javadoc.jar
%endif
%{_javadir}/slf4j-api-%{namedversion}-sources.jar
%{_javadir}/slf4j-api-sources.jar
%if %with tests
%{_javadir}/slf4j-api-%{namedversion}-tests.jar
%{_javadir}/slf4j-api-tests.jar
%endif

%files -n %{?scl_prefix}slf4j-simple
%defattr(0644,root,root,0755)
%{_javadir}/slf4j-simple-%{namedversion}.jar
%{_javadir}/slf4j-simple.jar
%if %with javadoc
%{_javadir}/slf4j-simple-%{namedversion}-javadoc.jar
%{_javadir}/slf4j-simple-javadoc.jar
%endif
%{_javadir}/slf4j-simple-%{namedversion}-sources.jar
%{_javadir}/slf4j-simple-sources.jar

%files -n %{?scl_prefix}slf4j-nop
%defattr(0644,root,root,0755)
%{_javadir}/slf4j-nop-%{namedversion}.jar
%{_javadir}/slf4j-nop.jar
%if %with javadoc
%{_javadir}/slf4j-nop-%{namedversion}-javadoc.jar
%{_javadir}/slf4j-nop-javadoc.jar
%endif
%{_javadir}/slf4j-nop-%{namedversion}-sources.jar
%{_javadir}/slf4j-nop-sources.jar

%files -n %{?scl_prefix}slf4j-jdk14
%defattr(0644,root,root,0755)
%{_javadir}/slf4j-jdk14-%{namedversion}.jar
%{_javadir}/slf4j-jdk14.jar
%if %with javadoc
%{_javadir}/slf4j-jdk14-%{namedversion}-javadoc.jar
%{_javadir}/slf4j-jdk14-javadoc.jar
%endif
%{_javadir}/slf4j-jdk14-%{namedversion}-sources.jar
%{_javadir}/slf4j-jdk14-sources.jar

%if 0
%files -n %{?scl_prefix}slf4j-log4j12
%defattr(0644,root,root,0755)
%{_javadir}/slf4j-log4j12-%{namedversion}.jar
%{_javadir}/slf4j-log4j12.jar
%if %with javadoc
%{_javadir}/slf4j-log4j12-%{namedversion}-javadoc.jar
%{_javadir}/slf4j-log4j12-javadoc.jar
%endif
%{_javadir}/slf4j-log4j12-%{namedversion}-sources.jar
%{_javadir}/slf4j-log4j12-sources.jar
%endif

%files -n %{?scl_prefix}slf4j-jcl
%defattr(0644,root,root,0755)
%{_javadir}/jcl-over-slf4j-%{namedversion}.jar
%{_javadir}/jcl-over-slf4j.jar
%if %with javadoc
%{_javadir}/jcl-over-slf4j-%{namedversion}-javadoc.jar
%{_javadir}/jcl-over-slf4j-javadoc.jar
%endif
%{_javadir}/jcl-over-slf4j-%{namedversion}-sources.jar
%{_javadir}/jcl-over-slf4j-sources.jar

%if 0
%files -n %{?scl_prefix}slf4j-android
%defattr(0644,root,root,0755)
%{_javadir}/slf4j-android-%{namedversion}.jar
%{_javadir}/slf4j-android.jar
%if %with javadoc
%{_javadir}/slf4j-android-%{namedversion}-javadoc.jar
%{_javadir}/slf4j-android-javadoc.jar
%endif
%{_javadir}/slf4j-android-%{namedversion}-sources.jar
%{_javadir}/slf4j-android-sources.jar
%endif

%files -n %{?scl_prefix}slf4j-ext
%defattr(0644,root,root,0755)
%{_javadir}/slf4j-ext-%{namedversion}.jar
%{_javadir}/slf4j-ext.jar
%if %with javadoc
%{_javadir}/slf4j-ext-%{namedversion}-javadoc.jar
%{_javadir}/slf4j-ext-javadoc.jar
%endif
%{_javadir}/slf4j-ext-%{namedversion}-sources.jar
%{_javadir}/slf4j-ext-sources.jar

%files -n %{?scl_prefix}jcl-over-slf4j
%defattr(0644,root,root,0755)
%{_javadir}/jcl-over-slf4j-%{namedversion}.jar
%{_javadir}/jcl-over-slf4j.jar
%if %with javadoc
%{_javadir}/jcl-over-slf4j-%{namedversion}-javadoc.jar
%{_javadir}/jcl-over-slf4j-javadoc.jar
%endif
%{_javadir}/jcl-over-slf4j-%{namedversion}-sources.jar
%{_javadir}/jcl-over-slf4j-sources.jar

%files -n %{?scl_prefix}log4j-over-slf4j
%defattr(0644,root,root,0755)
%{_javadir}/log4j-over-slf4j-%{namedversion}.jar
%{_javadir}/log4j-over-slf4j.jar
%if %with javadoc
%{_javadir}/log4j-over-slf4j-%{namedversion}-javadoc.jar
%{_javadir}/log4j-over-slf4j-javadoc.jar
%endif
%{_javadir}/log4j-over-slf4j-%{namedversion}-sources.jar
%{_javadir}/log4j-over-slf4j-sources.jar

%files -n %{?scl_prefix}jul-to-slf4j
%defattr(0644,root,root,0755)
%{_javadir}/jul-to-slf4j-%{namedversion}.jar
%{_javadir}/jul-to-slf4j.jar
%if %with javadoc
%{_javadir}/jul-to-slf4j-%{namedversion}-javadoc.jar
%{_javadir}/jul-to-slf4j-javadoc.jar
%endif
%{_javadir}/jul-to-slf4j-%{namedversion}-sources.jar
%{_javadir}/jul-to-slf4j-sources.jar

%files -n %{?scl_prefix}osgi-over-slf4j
%defattr(0644,root,root,0755)
%{_javadir}/osgi-over-slf4j-%{namedversion}.jar
%{_javadir}/osgi-over-slf4j.jar
%if %with javadoc
%{_javadir}/osgi-over-slf4j-%{namedversion}-javadoc.jar
%{_javadir}/osgi-over-slf4j-javadoc.jar
%endif
%{_javadir}/osgi-over-slf4j-%{namedversion}-sources.jar
%{_javadir}/osgi-over-slf4j-sources.jar

%if 0
%files -n %{?scl_prefix}slf4j-integration
%defattr(0644,root,root,0755)
%{_javadir}/integration-%{namedversion}.jar
%{_javadir}/integration.jar
%endif

%if 0
%files -n %{?scl_prefix}slf4j-site
%defattr(0644,root,root,0755)
%{_javadir}/slf4j-site-%{namedversion}.jar
%{_javadir}/slf4j-site.jar
%{_javadir}/slf4j-site-%{namedversion}-sources.jar
%{_javadir}/slf4j-site-sources.jar
%endif

%files -n %{?scl_prefix}slf4j-migrator
%defattr(0644,root,root,0755)
%{_javadir}/slf4j-migrator-%{namedversion}.jar
%{_javadir}/slf4j-migrator.jar
%if %with javadoc
%{_javadir}/slf4j-migrator-%{namedversion}-javadoc.jar
%{_javadir}/slf4j-migrator-javadoc.jar
%endif
%{_javadir}/slf4j-migrator-%{namedversion}-sources.jar
%{_javadir}/slf4j-migrator-sources.jar

%if %with javadoc
%files javadoc
%defattr(0644,root,root,0755)
%{_javadocdir}/slf4j-parent-%{namedversion}
%{_javadocdir}/slf4j-parent
%endif

%changelog
* Tue May 09 2023 Yong Yang <yyang@redhat.com> - 2.0.7-2.redhat_00002.1
- 2.0.7.redhat-00002

* Mon Apr 24 2023 cpaas-ops <cpaas-ops@redhat.com> - 2.0.7-1.redhat_00001.1
- Built by CPaaS

* Tue Mar 28 2023 Yong Yang <yyang@redhat.com> - 2.0.6-1.redhat_00001.1
- 2.0.6.redhat-00001

* Mon Mar 27 2023 cpaas-ops <cpaas-ops@redhat.com> - 2.0.6-1.redhat_00001.1
- Built by CPaaS

* Wed Aug 10 2022 cpaas-ops <cpaas-ops@redhat.com> - 1.7.36-1.redhat_00002.1
- Built by CPaaS

